Systemrequirements SurroundPanner

To operate the SurroundPanner, you need our SurroundPanner driver software. This is available for Mac OS and Windows.


Mac OS:


Mac OS X 10.11.6 or later, Intel® Core™2 Duo processor. Intel® Core™ i5 processor or faster recommended, 4 GB RAM (8 GB or more recommended).



Windows:


Windows 10, 64-bit Intel® or AMD multi-core processor. Intel® Core™ i5 processor or faster recommended, and 4 GB RAM (8 GB or more recommended).


To connect the software to Nuendo/Cubase, a midi network must be set up under Windows. We recommend loopMIDI by Tobias Erichsen.

https://www.tobias-erichsen.de/software/loopmidi.html


OK

Diese Website verwendet Cookies. Bitte lesen Sie unsere Datenschutzerklärung für Details.